import * as React from 'react';
import { ReactComponent as Icon } from "./Play.js";
import createIcon from "../create-icon";
var Play = createIcon(Icon);
export default /*#__PURE__*/React.memo(Play);

